<!DOCTYPE html>
<html lang="">
<head>
    <meta charset="UTF-8">
    <title>Untitled Document</title>
	<meta name="Author" content=""/>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="/css/style.css">
</head>
<body>

<div class="container">
    <h1 m-10>ログイン画面</h1>
    
    <form>
  <div class="form-group row">
    <label for="inputPassword" class="col-sm-6 col-form-label">ログインID</label>
    <div class="col-sm-6">
      <input type="password" class="form-control" id="inputPassword">
    </div>
      
  </div>
    <div class="form-group row">
    <label for="inputPassword" class="col-sm-6 col-form-label">パスワード</label>
    <div class="col-sm-6">
      <input type="password" class="form-control" id="inputPassword">
    </div>
      
    </div>
        <div class="submit-center">
        <a href="userlist.html" class="btn btn-secondary">ログイン</a>
        </div>
    </form>
        
    </div>


</body>
</html>
